#!/bin/bash
cd /srv/m.w0bm.com/resources/views/
ln -sf registeropen.blade.php register.blade.php
php ../../artisan view:clear
echo "mobile REG OPEN"
cd /srv/m.w0bm.com/resources/views/
ln -sf registeropen.blade.php register.blade.php
php ../../artisan view:clear
echo "main reg open"
